<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757723931781" />
    <string name="installer_id">a7606aa2-0f01-48f7-b304-1d35a2793da8</string>
</map>
